* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font-family:"UB Times", Arial, sans-serif;
	line-height: 1.5;
}
p {
	margin:1em 0;
	text-align:justify;
}
h1 {
    text-align: center;
    font-weight: bold;
	font-size:1.5em;
	margin:.5em 0;
}
h2, h2>a {
	font-weight: normal;
	font-size: 1.2em;
	color: #000;
}
h3, h3>a {
    font-weight: normal;
    font-size: 1.2em;
	color: #000;
}
main {
	min-width:48em;
	max-width:75em;
	padding:1em;
	padding-bottom: 3em;
}
article {
    box-shadow: 10px 10px 67px 1px rgba(1, 1, 1, .25);
    padding: 1em 2em;
    margin-left: 17em;
}
section {
	margin-left: 17em;
}
section:after {
	content:"";
	display:table;
	clear:both;
}
img {
	width:100%;
	height:auto;
}
li {
    float: left;
    width: 25%;
	padding:.5em;
	overflow:hidden;
}

body>header>.top {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	padding-left:0;
	z-index:3;
	margin-top:0;
}
body>header>a {
	display:block;
	position:absolute;
	left:2em;
	top:0;
	z-index:3;
}
body>header>.top>.container>a {
	position:static;
	float:left;
}
body>header>a>img, body>header>.top>.container>a>img {
	width:auto;
}
body>header>ul {
	position:absolute;
	left:0;
	top:2em;
	z-index:2;
	width:100%;
	max-width:66em;
	text-align:right;
	z-index:2;
}
body>header>.top>.container>ul {
	position:static;
	text-align:right;
}
body>header>ul>li, body>header>.top>.container>ul>li {
    display: inline-block;
	margin-right: -20px;
	float:none;
	width:auto;
	padding:0;
	overflow:visible;
}
body>header>ul>li img, body>header>.top>.container>ul>li img {
	display:inline-block;
}
body>header>ul>li:last-child, body>header>.top>.container>ul>li:last-child {
	margin-right:0;
}
.slideshow {
	white-space:nowrap;
	overflow:hidden;
	position:relative;
}
.slideshow figure, body>header>figure {
	position:relative;
}
body>header>figure img {
	display:block;
}
.slideshow>li.real {
	position:absolute;
	left:100%;
	top:0;
}
.slideshow>li.real.active {
	left:0;
}
.slideshow>li>* {
	font-size:16px;
}
.slideshow figcaption {
	max-width:66em;
    position: absolute;
    text-align: right;
    top: 10em;
    left: 0;
    width: 100%;
    padding-right: 1em;
}
.slideshow figcaption.live {
	position: absolute;
    text-align: right;
    top: 10em;
    left: 0;
    width: 100%;
    padding-right: 1em;
	max-width:none;
}
.slideshow>li {
    display: inline-block;
	position:relative;
	width:100%;
	float:none;
	padding:0;
	overflow:visible;
}
.slideshow>li>figure>figcaption>h2 {
    white-space: normal;
	float:right;
    width: 21em;
    font-weight: bold;
    font-size: 2em;
	margin-top:0;
}
.slideshow>li>figure>figcaption.live>.container>h2 {
	white-space:normal;
	width:21em;
	font-weight:bold;
	font-size:2em;
	float:right;
}
.slideshow>li>figure>figcaption.live>.container>* {
	text-align:right;
	font-size: 42px;
	background:rgba(255, 255, 255, .5);
	padding:.2em .5em;
	display:inline-block;
	border-radius:.15em;
}
.slideshow>li>figure>figcaption>h3 {
	white-space: normal;
	float:right;
    width: 25em;
	clear:right;
	font-weight:normal;
	font-style:normal;
	padding-top:0;
}
.slideshow>li>figure>figcaption.live>.container>h3 {
	white-space:normal;
	width:25em;
	clear:right;
	font-weight:normal;
	font-style:normal;
	margin-left:10em;
	float:right;
}
body>header .wrapper>a.action {
	background-repeat:no-repeat;
	display:block;
	width:77px;
	height:112px;
}
body>header .wrapper>a.action.next {
	background-image:url('images/right-vector.png');
}
body>header .wrapper>a.action.next:hover {
	background-image:url('images/right-vector-hover.png');
}
body>header .wrapper>a.action.prev {
	background-image:url('images/left-vector.png');
}
body>header .wrapper>a.action.prev:hover {
	background-image:url('images/left-vector-hover.png');
}
body>header>figure>figcaption {
    position: absolute;
    text-align: right;
    bottom: 8em;
    left: 0;
    width: 100%;
	padding-right: 1em;
}
body>header>figure>figcaption.live>.container>* {
	text-align:right;
	font-size: 42px;
	background:rgba(255, 255, 255, .5);
	padding:.2em .5em;
	display:inline-block;
	border-radius:.15em;
}
body>header>figure>figcaption.live {
	position: absolute;
    text-align: right;
    left: 0;
    width: 100%;
    padding-right: 1em;
}
body>header>figure>figcaption h2 {
    font-weight:bold;
	font-size:1.5em;
	width:21em;
	float:right;
	margin-top:0;
}
body>header>figure>figcaption>.container>h2 {
	font-weight:bold;
	font-size:1.5em;
	width:21em;
	float:right;
	margin-top:0;
}
body>header>figure>figcaption h3 {
	clear:right;
	float:right;
	width:24em;
	font-weight:normal;
	font-style:normal;
	padding-top:0;
	font-size:1em;
}
body>header>figure>figcaption>.container>h3 {
	clear:right;
	float:right;
	width:24em;
	font-weight:normal;
	font-style:normal;
	padding-top:0;
}
body>header>div {
	padding-left: 2em;
    margin-top: 1em;
}
/*add css code*/
body>header>div.wrapper {
	padding-left: 0;
    margin-top: 0;
	position:relative;
}
body>header>div.wrapper>a.next {
	position: absolute;
    top: 50%;
    right: 0;
	transform: translateY(-50%);
	z-index:3;
}
body>header>div.wrapper>a.prev {
	position: absolute;
    top: 50%;
	transform: translateY(-50%);
	z-index:3;
} 
body>header>div.live {
	max-width: 75em;
	margin: 1em auto 0;
}

body>header>.container>.live>a {
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
body>header>div>a, body>header>.top>.container>div>a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
body>nav, .container>nav{
	float:left;
	padding:1em;
}
body>nav>ul, .container>nav>ul {
	padding:0 1em;
	width:16em;
	
}
body>nav a , .container>nav a {
	display:block;
	text-decoration:none;
	color: #000;
    font-weight: bold;
	padding-top:.5em;
	padding-bottom:.5em;
}
body>nav li, .container>nav li {
	position:relative;
	margin-top:.25em;
	float:none;
	width:auto;
	padding:0;
	overflow:visible;
}
body>nav li:first-child, .container>nav li:first-child {
	margin-top:0;
}
body>nav>ul>li, .container>nav>ul>li {
	background-repeat:no-repeat;
	background-size:100% 100%;
	float:none;
	width:auto;
	padding:0;
	overflow:visible;
}
body>nav>ul>li:first-child, .container>nav>ul>li:first-child {
	background-image:url(images/1.jpg);
}
body>nav>ul>li:nth-child(2), .container>nav>ul>li:nth-child(2) {
	background-image:url(images/2.jpg);
}
body>nav>ul>li:nth-child(3), .container>nav>ul>li:nth-child(3) {
	background-image:url(images/3.jpg);
}
body>nav>ul>li:nth-child(4), .container>nav>ul>li:nth-child(4) {
	background-image:url(images/4.jpg);
}
body>nav>ul>li:nth-child(5), .container>nav>ul>li:nth-child(5) {
	background-image:url(images/5.jpg);
}
body>nav>ul>li:nth-child(6), .container>nav>ul>li:nth-child(6) {
	background-image:url(images/6.jpg);
}
body>nav>ul>li:nth-child(7), .container>nav>ul>li:nth-child(7) {
	background-image:url(images/7.jpg);
}
body>nav>ul>li:nth-child(8), .container>nav>ul>li:nth-child(8) {
	background-image:url(images/8.jpg);
}
body>nav>ul>li:nth-child(9), .container>nav>ul>li:nth-child(9) {
	background-image:url(images/9.jpg);
}
body>nav>ul>li:nth-child(10), .container>nav>ul>li:nth-child(10) {
	background-image:url(images/10.jpg);
}
body>nav>ul>li:nth-child(11), .container>nav>ul>li:nth-child(11) {
	background-image:url(images/11.jpg);
}
body>nav>ul>li:nth-child(12), .container>nav>ul>li:nth-child(12) {
	background-image:url(images/12.jpg);
}
body>nav>ul>li:nth-child(13), .container>nav>ul>li:nth-child(13) {
	background-image:url(images/13.jpg);
}
body>nav>ul>li a,body>.container>nav>ul>li a {
	white-space:nowrap;
}
body>nav>ul>li>a, .container>nav>ul>li>a {
	padding-left:1em;
	padding-right:1em;
}
body>nav>ul>li>ul a, .container>nav>ul>li>ul a {
	padding-left:.5em;
	padding-right:.5em;
	background:#fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,.75);
	min-width:7em;
}
body>nav>ul>li>ul a:hover, .container>nav>ul>li>ul a:hover {
	background-color:#d9c6b1;
}
body>nav>ul>li ul, .container>nav>ul>li ul {
	position:absolute;
	left:100%;
	top:0;
	padding-left:1em;
	display:none;
}
body>nav>ul li:hover>ul, .container>nav>ul li:hover>ul {
	display:block;
}
body>nav li.mobile-only, .container>nav li.mobile-only {
	display:none;
}
body>nav div.mobile-menu, .container>nav div.mobile-menu {
	display:none;
}
body div.mobile-menu {
	background: #fff;
	cursor:pointer;
}
body>footer {
	background-color:#d1bca4;
	clear:both;
	position:relative;
	padding-bottom:1.5em;
	min-height:7.5em;
}
body>footer.live {
	padding-bottom:1em;
}
body>footer>.container {
	position:relative;
	padding-bottom: 1em;
	min-height: 7.5em;
	top:1em;
}
body>footer>a {
	display:block;
	position:absolute;
	left:2em;
	top:0;
	z-index:3;
}
body>footer>.container>a {
    position: static;
    float: left;
	padding-left:1em;
}
body>footer>.container .terms {
	cursor:pointer;
	text-align:center;
	font-size:1em;
	color: #3c2313;
	display:block;
	position: absolute;
    left: 6em;
    top: 1.6em;
    z-index:3;
}
body>footer>.container>a>img {
	max-width:4em;
	height:auto;
}
body>footer>.container>ul {
    position: static;
    float: right;
    clear: right;
    margin-top: -6.7em;
    padding-right: 0;
}
body>footer>a>img, body>footer>.container>a>img {
	width:auto;
}
body>footer>address, body>footer>.container>address {
    color: #3c2313;
    text-align: center;
    padding-top: 0.5em;
    max-width: 66em;
	position:relative;
	z-index:2;
	padding-left: 7em;
    padding-right: 9em;
}
body>footer>address>p:nth-of-type(1), body>footer>.container>address>p:nth-of-type(1) {
    margin-top: .15em;
    margin-bottom: .25em;
}
body>footer>address>p:nth-of-type(2), body>footer>.container>address>p:nth-of-type(2) {
    margin-top: .25em;
}
body>footer>div {
	position: absolute;
    left: 0;
    top: 3.5em;
    width: 100%;
    max-width: 66em;
    text-align: right;
    z-index: 1;
	padding-right:1em;
}
body>footer>.container>div {
    position: static;
	padding-right:0;
	margin-top:-4em;
	clear:right;
}
body>footer>div>a, body>footer>.container>div>a {
    display: block;
}
body>footer>div>a>img, body>footer>.container>div>a>img {
	width:auto;
}
body>footer>.container>address>p>img:first-child {
    float: none;
    margin-left: 0;
    margin-bottom: 0;
} 
body>footer>ul {
    position: absolute;
    left: 0;
    top: .5em;
    z-index: 2;
    width: 100%;
    max-width: 66em;
    text-align: right;
    z-index: 1;
	padding-right:1em;
}
body>footer>ul>li, body>footer>.container>ul>li {
    display: inline-block;
	float:none;
	width:auto;
	padding:0;
	overflow:visible;
}
section>h2 {
    text-align: center;
    font-size: 1.5em;
	margin:2em;
}
section>article {
    width: 50%;
    float: left;
    padding: 0 1em;
	box-shadow:none;
	margin-left:0;
}
section>article:nth-of-type(2n+1) {
	padding-left:0;
}
section>article:nth-of-type(2n) {
	padding-right:0;
}
p>img:first-child, p>a>img:first-child {
	width:auto;
    float: right;
    margin-left: 1em;
    margin-bottom: 1em;
}
li img {
	display:block;
}
dl {
	text-align:center;
	font-weight: bold;
}
dl>dt {
    display:inline;
}
dl>dd {
	display:inline;
}
dl>dd:after {
	content: '\A';
    white-space: pre;
}
form {
	text-align:right;
}
label {
	display:inline-block;
	width:20%;
	text-align:left;
	vertical-align:top;
	margin-top:1em;
}
label:after {
	content:"";
	margin-left:.25em;
	display:inline-block;
}
input[type="text"] {
    display: inline-block;
    width: 75%;
	box-shadow: inset 0 0 10px #d1d1d1;
	padding:.5em 1em;
	margin-top:1em;
}
textarea {
	display: inline-block;
    width: 75%;
	box-shadow: inset 0 0 10px #d1d1d1;
	padding:.5em 1em;
	margin-top:1em;
	height:25ex;
	resize:none;
	vertical-align:top;
}
input[type="submit"]{
	background: #cfbda9;
	background: -moz-radial-gradient(center, ellipse cover,  #cfbda9 0%, #a99d8e 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  #cfbda9 0%,#a99d8e 100%);
	background: radial-gradient(ellipse at center,  #cfbda9 0%,#a99d8e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfbda9', endColorstr='#a99d8e',GradientType=1 );
	box-shadow: inset 0 0 10px #ccbaa6;
	border:none;
	padding:.5em 1em;
	font-weight:bold;
	margin-top:2em;
	cursor: pointer;
}
ul:after {
	content:"";
	display:table;
	clear:both;
}
body.villa main>article>dl>dd:first-of-type:after {
	display:none;
}
body.c404 article {
	text-align:center;
}
body.c404 article>img {
	width:auto;
}
body.local-areas main li:nth-child(4n+1), body.accommodation main li:nth-child(4n+1) {
	width:42%;
	padding:.5em 3.5% .5em 0;
}
body.local-areas main li:nth-child(4n+2), body.accommodation main li:nth-child(4n+2) {
	width:51%;
	padding:.5em 0 .5em 3.5%;
}
body.local-areas main li:nth-child(4n+2), body.accommodation main li:nth-child(4n+2) {
	height:50%;
}
body.local-areas main li:nth-child(4n+3), body.accommodation main li:nth-child(4n+3) {
	width:51%;
	padding:.5em 3.5% .5em 0;
}
body.local-areas main li:nth-child(4n), body.accommodation main li:nth-child(4n) {
	width:42%;
	padding:.5em 0 .5em 3.5%;
}
body.local-areas main p, body.accommodation main p, body.accommodation main div {
	height:8ex;
	overflow:hidden;
}
body.accommodation main div {
	margin: 1em 0;
}
body.local-areas main li img, body.accommodation main li img {
	height:100%;
	width:auto;
}
body.local-areas main li a, body.accommodation main li a {
	display:block;
	overflow:hidden;
}
body.local-areas main li.live img, body.accommodation main li.live img {
	width:100%;
	height:auto;
}
.container {
	max-width:75em;
	margin:0 auto;
}
.container:after {
	content:"";
	display:table;
	clear:both;
}
body.home main>article {
	overflow:auto;
}
body.home main>section.live {
	margin:0;
}
.facilities{
	clear:left;	
	padding-top:2em;
}
.c2 {
	float:left;
	width:50%;
	padding:1em;
}
.c2>ul, .c3>ul, .c4>ul, .c5>ul {
	list-style-image: url(images/tick.png);
	list-style-position:inside;
}
.c2 ul>li {
	width:100%;
}
.c2:nth-of-type(2n+1){
	clear:left;
}
.c3 {
	float:left;
	width:33.33%;
	padding:1em;
}
.c3>ul>li {
	width:100%;
	list-style-image: url(images/tick.png);
}
.c3:nth-of-type(3n+4){
	clear:left;
}
.c4 {
	float:left;
	width:25%;
	padding:1em;
}
.c4 ul>li {
	width:100%;
	list-style-image: url(images/tick.png);
	overflow:visible;
}
.c4:nth-of-type(4n+5){
	clear:left;
}
.c5 {
	float:left;
	width:20%;
	padding:1em;
}
.c5>ul>li {
	width:100%;
	list-style-image: url(images/tick.png);
	overflow:visible;
}
.c5:nth-of-type(5n+6){
	clear:left;
}
.half.container>figure {
    padding: 1em;
}
.half {
	float:left;
	width:50%;
	padding:1em;
	padding-top:4em;
}
.half>h2 {
	font-weight:bold;
	font-style:italic;
	text-align:center;
	margin-bottom:1em;
}
.half>figure{
	box-shadow:10px 10px 67px 1px rgba(1, 1, 1, .25);
	padding:1em;
}
.half>figure>figcaption {
    text-align: center;
}
.half>figure>figcaption>ul{
	text-align:left;
}
.half>figure>figcaption>ul>li {
    width: auto;
    background: url(images/tick.png) no-repeat left center;
    list-style-position: inside;
    overflow: visible;
    padding: 0 0 0 1em;
    display: inline-block;
    float: none;
    margin-left: .35em;
}
body.villa main>article:after {
	content:"";
	display:table;
	clear:both;
}
body.awards>.container>main>article>div>table>tbody>tr>td>p {
    padding-right: 3em;
}
body.gallery>.container>main>article>.video-container {
    text-align: center;
}
body.contact main>article>img.live {
	box-shadow:10px 10px 67px 1px rgba(1, 1, 1, .25);
	margin-top:3em;
	margin-bottom:3em;
}
body.contact article>address.live {
	text-align:center;
	width: 75%;
    margin: 0 auto;
}
body.contact article>h2 {
	margin-bottom: .5em;
}
body.contact article>address {
	margin-bottom: 1em;
}
body.contact article iframe {
	width: 100%;
	height: 100%;
}
body.contact article #map-holder {
	height: 450px;
	margin-bottom: 1em;
	margin-top: 1.1em;
}
body.newsletter nav {
	padding-bottom: 3em;
}
body.villa article div.price {
	float: right;
	font-weight: bold;
	color: #000;
	background: #d9c6b1;
	padding:.25em .75em;
	margin: 1em 0;
}
body.villa article dl {
	clear: right;
}
body.villa article h2 {
	margin: .7em 0;
}

@media (max-width: 83.750em) {
	body>header>figure>figcaption {
		bottom: 1.5em;
	}
}
@media (max-width: 70em) {
	.c5 {
		width:25%;
	}
	.c5:nth-of-type(5n+6){
		clear:none;
	}
	.c5:nth-of-type(4n+5){
		clear:left;
	}
	body>footer>.container .terms {
		left: 4.5em;
	}
}
@media (max-width: 60em) {
	article>ul>li{
		width:50%;
	}
	p>img:first-child {
		width:50%;
	}
	label {
		width:27%
	}
	input[type="text"], textarea {
		width:70%;
	}
	.c4, .c5 {
		width:33.33%;
	}
	.c4:nth-of-type(4n+5){
		clear:none;
	}
	.c4:nth-of-type(3n+4){
		clear:left;
	}
	.c5:nth-of-type(4n+5) {
		clear:none;
	}
	body>header>figure>figcaption {
		padding-right: 10em;
	}
	body>footer>address, body>footer>.container>address {
		padding-top: 2em;
	}
	body>footer>.container .terms {
		left: 6em;
		top: 0em;
	}
}
@media (max-width: 54.375em) {
	body>header>figure>figcaption.live {
		display: none;
	}
}
@media (max-width: 65em){
        body.awards>.container>main>article>div>table>tbody>tr>td {
               display: block;
               text-align: center;
        }
}
@media (max-width: 50em) {
	body>nav, .container>nav{
		width:auto;
		float:none;
		background: #d2bea6;
		background: -moz-linear-gradient(top,  #d2bea6 0%, #efe5da 50%, #d1bda7 100%);
		background: -webkit-linear-gradient(top,  #d2bea6 0%,#efe5da 50%,#d1bda7 100%);
		background: linear-gradient(to bottom,  #d2bea6 0%,#efe5da 50%,#d1bda7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2bea6', endColorstr='#d1bda7',GradientType=0 );
		text-align:center;
		margin:1em;
		padding:0;
		border-radius:.5em;
	}
	body>nav>ul, .container>nav>ul {
		padding:0;
		width:auto;
		display:none;
	}
	.mobile-menu>.lines>span {
		background: #6d6e71;
		display: block;
		height: 0.125em;
		width: 1.250em;
		border-radius: 0.063em;
		margin-top: .25em;
	}
	.mobile-menu>.lines {
		display: inline-block;
		margin-left: .5em;
	}
	body>nav>ul li, .container>nav>ul li {
		border-top:#fff 5px solid;
		margin-top:0;
	}
	body>nav>ul>li:first-child, .container>nav>ul>li:first-child {
		border-top:none;
	}
	body>nav>ul>li, .container>nav>ul>li {
		background-image:none!important;
	}
	body>nav>ul>li ul, .container>nav>ul>li ul {
		position: static;
		left: 100%;
		top: 0;
		padding-left:0;
		display: none;
	}
	body>nav>ul>li a, .contaner>nav>ul>li a, body>nav>ul>li>ul a, .container>nav>ul>li>ul a {
		background:none;
		box-shadow: none;
		padding:.5em 0;
		
	}
	body>nav li.mobile-only, .container>nav li.mobile-only {
		display:list-item;
	}
	body>nav div.mobile-menu, .container>nav div.mobile-menu {
		display:block;
	}
	body>nav>ul li:hover>ul, .container>nav>ul li:hover>ul {
		display:none;
	}
	main {
		min-width:0;
		max-width:none;
	}
	article, section {
		margin-left:0;
	}
	li {
		width:50%;
		padding:1em 1em;
	}
	li>a>img {
		width: 100%;
	}
	.c4, .c5, .c3 {
		width:50%;
	}
	.c4:nth-of-type(4n+5){
		clear:none;
	}
	.c4:nth-of-type(3n+4){
		clear:none;
	}
	.c5:nth-of-type(4n+5) {
		clear:none;
	}
	.c3:nth-of-type(2n+1){
		clear:left;
	}
	.half{
		width:100%;
	}
	body.home main>article {
		overflow:visible;
		height:auto;
	}
	body.local-areas main li:nth-child(4n+2), body.accommodation main li:nth-child(4n+2) {
		padding:.5em 0 .5em 0;
	}
	body.local-areas main li:nth-child(4n), body.accommodation main li:nth-child(4n) {
		padding:.5em 0 .5em 0;
	}
	body p.live{
		text-align:left;
	}
	body>footer>.container>ul {
		margin-top:-5em;
	}
	body>footer>.container>div {
		margin-top:-3em;
	}
	body.newsletter nav {
		padding-bottom: 0;
	}
	.slideshow figcaption.live {
		display: none;
	}
}
@media (max-width: 40em) {
	section>article {
		width:auto;
		float:none;
		padding:0;
	}
	body>footer {
		min-height: 12em;
	}
	body>footer>a, body>footer>.container>a {
		position:static;
		text-align:center;
		float:left;
		margin-right:1em;
	}
	body>footer>div {
		position:static;
		text-align:center;
		float:left;
		width:auto;
	}
	body>footer>.container {
		text-align:left;
		float:none;
		padding-top:0;
	}
	body>footer>.container>div {
		margin-top: 1em;
		float:right;
		clear:none;
	}
	body>footer>ul  {
		position:static;
		padding-right:1em
	}
	body>footer>.container>ul {
		margin-top:0;
		clear:left;
		float:left;
		margin-left:1em;
	}
	body>footer.live::after {
		content:"";
		display:table;
		clear:both;
	}
	body>footer>address, body>footer>.container>address {
		padding: 2em 1em 1em 1em;
	}
	body>header>ol figcaption {
		display:none;
	}
	body>header>figure>figcaption h2 {
		display:none;
	}
	body>header>figure>figcaption h3 {
		display:none;
	}
	figure>a>img {
		width: 100%;
	}
	dt {
		width:15em;
	}
	label {
		display:block;
		width:auto;
		margin-top:1em;
	}
	input[type="text"], textarea {
		display:block;
		width:100%;
		margin-top:.25em;
	}
	body.local-areas main li, body.accommodation main li {
		width:100%!important;
		float:none;
		padding:0;
	}
	body.local-areas main p, body.accommodation main p {
		height:auto;
		overflow:visible;
	}
	body.local-areas main li img, body.accommodation main li img {
		width:100%;
		height:auto;
	}
	.c4, .c5, .c3, .c2 {
		width:100%;
		/* text-align:center; */
	}
	.c4:nth-of-type(4n+5){
		clear:none;
	}
	.c4:nth-of-type(3n+4){
		clear:none;
	}
	.c5:nth-of-type(4n+5) {
		clear:none;
	}
	.c3:nth-of-type(2n+1){
		clear:none;
	}
	body.home main>section.live>article {
		margin-bottom: 1em;
	}
}
@media (max-width: 30em) {
	p>img:first-child {
		width:100%;
		float:none;
		margin-left:0;
	}
	article>ul>li {
		width:100%;
		padding:1em 1em;
	}
	li>a>img {
		width: 100%;
	}
	body>footer>.container>div {
		margin-top: 0em;
		float: right;
		clear: none;
	}
}
@media (max-width: 25em) {
	body>header>.top{
		position:relative;
	}
	body>header>a {
		position:static;
		text-align:center;
	}
	body>header>.top>.container>a {
		float:none;
		display:block;
		text-align:center;
	}
	body>header>ul  {
		top:6em;
		text-align:center;
	}
	body>header>.top>.container>ul {
		position:absolute;
		left:0;
		top:6em;
		width:100%;
		text-align:center;
	}
	body>footer>.container>a {
		float:none;
	}
	body>footer>address {
		padding-left: 0em;
		padding-right: 0em;
		text-align: center;
	}
	body>footer>div, body>footer>.container>div {
		text-align:left;
		padding-left:1em;
	}
	body>footer>.container>address {
		padding-left:7em;
		padding-right:1em;
		text-align:center;
		padding: 0;
	}
	body>footer>.container>address>p>img:first-child {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:0.75em;
	}
	body>footer>.container>address>p>img {
		margin-bottom:0.75em;
	}
	body>footer {
		min-height: 19em;
	}
    body.awards>.container>main>article>div>table>tbody>tr>td {
               position:relative;
               padding-right: 7em;
    }
    body.awards>.container>main>article>div>table>tbody>tr>td>img {
             width: 100%!important;
             height: auto!important;
    }
    body>footer>.container .terms {
    	position: static;
    }
}

}